@charset "utf-8";
body {
	font-family: "Times New Roman";
	font-size: 18px;
	line-height: 22px;
	color: #000;
	background-image: url(../images/bgIntro.jpg);
	/*background-image: url(../images/bgIntro_red.jpg);*/
	background-position:center top;
	/*background-repeat:repeat-x;*/
	background-color:#FFE07F;
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{ color: #fa1dc8;	text-decoration:none;}
a:hover{ color: #fb4bd3;	text-decoration:none;}
h1{
	font-family: "Times New Roman";
	font-size: 18px; line-height: 22px;
	margin: 0; padding: 0;
}
h1.treatments{
	font-family: "Times New Roman";
	font-size: 44px; line-height: 40px;
	margin: 0; padding: 25px 0 15px 0;
	color:#f421d9;	
}
h2.package{
	font-family: "Times New Roman";
	font-size: 30px; line-height: 30px;
	margin: 0; padding: 0px 0 0px 0;
	color:#f421d9;	
}
#header, #content{
	margin:0 auto;
}
#contentInner{
	padding:0 20px 20px 20px;
}
#lineGold{
	border-bottom:1px dashed #f6c27a;
	margin:20px 0 0 0;
}
.navLR{	margin:0 40px;}

/*---New---*/

/* Preload  */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/Preloader_21.gif) center no-repeat #fff;
}
.br1, .br2, .br3, .br4{	display:none; }

#bgNavL{ background-image: url(../images/bgNavL.png); height: 71px; margin-top: 162px; background-position: left top; color: aliceblue; font-size:24px; font-weight: bold; padding: 20px 150px 0 0;}
#bgNavR{ background-image: url(../images/bgNavR.png); height: 71px; margin-top: 162px; background-position: right top; color: aliceblue; font-size:24px; font-weight: bold; padding: 20px 0 0 150px;}
#bgNavL, #bgNavR{font-size: 22px;}
#bgNavL a, #bgNavR a{ color: #FFF; text-shadow: 2px 2px 5px  #53051d;}
#bgNavL a:hover, #bgNavL a.active, #bgNavR a:hover, #bgNavR a.active { color: #ffd443;}
#boxWelcome{ background-image: url(../images/bgWhite2.png); border-radius: 30px; padding: 15px; margin: 10px 0;}
#bgGoldspecial{ background-image: url(../images/bgGold.png); margin: 0 15px 15px 15px; padding: 20px 40px ; color: #620018;}
#txtPrice2{ background-color: #f421d9;  border: 2px solid #f421d9; color:#ffd443; padding: 20px 0px 0 0; margin: 10px auto; border-radius: 200px; font-size: 70px; line-height: 35px; width: 180px; }
#thaiborder{ background-image: url(../images/thaiborder.png); height: 13px; width: 90%; margin-bottom: -2px; }
#thaiborderB{ background-image: url(../images/thaiborder.png); height: 13px; width: 90%; margin-top: -18px; }
.mainContentT{margin-top: 20px;}
.imgCircle{ width: 100%; border-radius: 200px; border: 2px solid #ffd443; padding: 3px; }

.logoTop{
    position:    absolute;
    top:         0;
    left:        50%;    /* move the left edge to the center … */
    margin-left: -189px; /* … and move it to the left half the box’ width. */
    z-index:     99;   /* Try to get it on top. */
}
.animatelogo{ top: 0px;}

.imgMobile100{}
.img100{width: 85%;}
.navT{margin: 0 25px;}
.imgIntro{ width: 80%; }
.btBranch{ width: 90%; }
.btBranchall{ margin-top: -70px;}
.mainImgT{margin-top: -3px;}
.spcProBox{ padding: 0 50px;}
.clrbox{ padding: 0; margin: 0;}
.bgSpecial{background-position: center; padding: 25px 50px; border-radius: 30px; }

.txtWhite{color:#FFF;}
.txtGold{color:#ffd443;}
.txtPink{color:#f421d9;}
.txtBrown{color: #620018;}
.txtPrice{ background-color: #f421d9;  border: 2px solid #f421d9; color:#ffd443; padding: 1px 10px; margin: 10px; border-radius: 15px; }
.txtmins{color:#FFF; font-size: 16px;}
.tel{ font-style: italic; font-size: 30px; line-height: 32px; color: #fa1dc8; font-weight: bold; }
.btVoucher{ position: absolute; right: 50px; top: 0px; z-index: 999}
.spcPrice{ width: 100%; height: 10px;}

/*------*/


/** Voucher Online **/

h2.h2gold{
	font-family: "Times New Roman";
	font-style: italic;
	font-size:26px;
	color:#f421d9;
	margin:0;
	padding:0;
}
			.spcT{
				margin:40px 0 0 0;
			}
				.txtChoice{
					color:#e9c16c;
					font-style:italic;
					font-size:13px;
					line-height:16px;
									margin:0 0 30px 0;
					border-bottom:1px dashed #e9c16c;
				}
				
				#box25{
					/*width:16%;
					float:left;*/
					height:120px;
					border:1px #edd397 dashed;
					background-image:url(../images/bgVouch.png);
					background-position:bottom right;
					background-repeat:no-repeat;
					padding:30px;
					color:#edd397;
					margin:0;
				}
				#box25 .cmmt{
					font-size:13px;
					color:#777;
					line-height:12px;
					font-style:italic;
				}
				
				.bgSoftPink{
					background-color:#f7e0e4;
				}
				.bgSoftPink a {
					color:#5f4407;
					text-decoration:none;
				}
				.bgSoftPink a:hover {
					color:#5f4407;
					text-decoration:underline;
				}
				.tbHead{
					background-color:#9b7f40;
					color:#FFF;
					font-size:16px;
					font-weight:bold;
				}
				.bgLightBrown{
					background-image:url(../images/navC.png);
				}
/** End Voucher Online **/



	.navbar{background: #fa1dc8; background-image: url(../images/bgNavTopMobile.png); background-position: center top; background-repeat: repeat-x;}
	.navbar-default .navbar-toggle{border-color:#f1db96; background-color:#ead895;}
	.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#7d3b45;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#7d3b45}
	.navbar-default .navbar-toggle:hover .icon-bar{background-color:#e9dca1}
	.navbar-default .navbar-toggle:focus .icon-bar{background-color:#f1db96}
	.navbar-default .navbar-nav>li>a{color:#FFF; padding:10px 15px; text-transform: uppercase; border-bottom:1px #FFF solid;}
	.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:#7d3b45; background-color:#f1db96;}

.home-pro{
	padding:104px 0 0 45px;
}
.home-welcome{
	padding:0 250px 0 0;
}
.welcome{
	padding-top:10px;
}
.show-mobile, .show-tablet{
	display:none;
}
.show-mobile img.imgnotshow{
	height:1px;
}
.hide-tablet{	
	display:inherit;
}




#boxRegister{
	padding:5px 0 0 5px;
}
.boxRegister{
	margin:3px;
	padding: 3px;
	border-radius: 5px;
	border: #ffd443 1px solid;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
